## node-static-extend 0.1.2

=== debian/changelog ===
node-static-extend (0.1.2-1) unstable; urgency=low

  * Initial release (Closes: #842274)

 -- Sruthi Chandran <srud@disroot.org>  Thu, 27 Oct 2016 20:14:46 +0530
