=== debian/control ===
Source: node-static-extend
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@disroot.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
 , mocha
 , node-object-copy (>= 0.1.0)
 , node-define-property (>= 0.2.5)
Standards-Version: 3.9.8
Homepage: https://github.com/jonschlinkert/static-extend
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-static-extend.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-static-extend.git

Package: node-static-extend
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-object-copy (>= 0.1.0)
 , node-define-property (>= 0.2.5)
Description: Adds a static `extend` method to a class, to simplify inheritance
 Extends the static properties, prototype properties, and descriptors from a 
 `Parent` constructor onto `Child` constructors.
 .
 Node.js is an event-based server-side JavaScript engine.
