=== debian/tests/control ===
Tests: require
Depends: node-static-extend

Test-Command: mocha -R spec
Depends: @, @builddeps@
