=== debian/watch ===
version=3
# It is not recommended use fakeupstream. Please investigate more.
# Origin url: https://github.com/jonschlinkert/static-extend
# Take a look at https://wiki.debian.org/debian/watch/
# See also fakeupstream: http://anonscm.debian.org/viewvc/qa/trunk/cgi-bin/fakeupstream.cgi?view=markup
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-statis-extend-$1.tar.gz/ \
 https://github.com/jonschlinkert/statis-extend .*/archive/v?([\d\.]+).tar.gz
